package seller

import "github.com/gin-gonic/gin"

func Router(route *gin.Engine) {
	seller := route.Group("seller")
	seller.GET("/version", VersionHandler)
	seller.POST("/wxpay", WxPayHandler)
	seller.GET("/socket/:seq", SocketHandler)
}
